@charset "UTF-8";

.w980 .global_footer .container,
.w980 .global_header .container,
.w980 .global_nav .wrap {
	max-width: 1174px
}
.w980 #module_breadcrumbs {
	max-width: 1440px;
}
.w980 #main {
	max-width: 100%;
	padding-right: 0;
	padding-left: 0;
}
.site-header {
	padding-right: 0;
	padding-left: 0;
}
.link_back {
	padding-top: 16px;
}
.link_back a {
	color: inherit;
}
.link_back .inner {
	position: relative;
	background: none;
	color: inherit;
}
.link_back .inner:before {
	position: absolute;
	top: 50%;
	left: 0;
	display: block;
	margin-top: -.5px;
	width: 16px;
	height: 24px;
	background: url(/shared_resp/v0006/img/arr_right.svg) no-repeat center center;
	background-size: 100%;
	content: '';
	transform: scale(.5) translate(100%, -50%) scaleX(-1);
	transform-origin: left top;
}
.main-container {
	margin: 40px auto 100px;
	padding: 0 13px;
	max-width: 1440px;
}
.main-container > section {
  padding-right: 9px;
  padding-left: 9px;
}
.main-container > section + section {
	margin-top: 42px;
}
.main-container > section > .heading {
  margin-right: -9px;
	margin-left: -9px;
	width: calc(100% + 18px);
}
.main-container .indent {
	margin-bottom: 25px;
}
.heading {
	margin-bottom: 25px;
}
.head_bold {
	margin-bottom: .5em;
}
.grid_2col .rbox {
	padding: 20px 25px;
	width: calc(50% - .75em);
}
.grid_2col .rbox .head_border {
	margin-bottom: 1em;
}
.area_gray {
	padding: 25px 30px;
}
table.terms_table {
	margin-bottom: 10px;
}
table.terms_table th {
	padding: 10px 20px;
}
table.terms_table td {
	padding: 20px;
}
.pagetop-container {
	position: relative;
}
.pagetop {
	position: fixed;
	right: 24px;
	bottom: 24px;
	z-index: 999;
	visibility: visible;
	cursor: pointer;
	margin: 0;
	padding-top: 0;
	font-size: 0;
	text-align: left;
	background: #c00;
	border-top: 0;
	opacity: 1;
	transition: opacity 0.3s, visibility 0.3s, background 0.3s;
}
.pagetop img {
	width: 50px;
	transform: translateY(0px);
	transition: all 0.3s;
}
.pagetop:hover {
	background: #d11919;
}
.pagetop:hover img {
	transform: translateY(-4px);
}
.pagetop.is-hidden {
	visibility: hidden;
	opacity: 0;
}
.pagetop.is-absoluted {
	position: absolute;
	bottom: 0;
}
@media only screen and (min-width: 768px) {
	.sh-name {
		float: left;
	}
	.sh-nav-wrap {
		clear: both;
	}
	.sh-nav__item > a {
		display: flex;
		align-items: center;
	}
}
@media only screen and (max-width: 767px) {
	.w980 #main {
		margin-right: 0;
		margin-left: 0;
	}
	.sh-name {
		font-weight: 700;
		font-size: 1.2857em;
	}
	.link_back {
		padding: 0 15px;
	}
	.main-container {
		margin: 20px auto 60px;
	}
	.grid_2col .rbox {
		padding: 20px 15px;
		width: 100%;
	}
	.area_gray {
		padding: 20px 15px;
	}
	.area_gray a {
		-ms-word-break: break-all;
		word-break: break-all;
	}
	table.terms_table th {
		padding: 5px 10px;
	}
	table.terms_table td {
		padding: 15px 10px;
	}
	.pagetop img {
		width: 37px;
	}
}
